@media(max-width: 1480px) {.our_services img.shadow {    width: 100%;} 
img.img-responsive.man {
   
        /*width: 150px;*/
            z-index: 9;
}



/*.pricefilter-fixed {
     transform: translate(-30%, 0%);
}*/

@media(max-width: 1280px){
img.img-responsive.man{width:9%;}
}


}
@media(max-width: 1199px) {
.navigation .top_deatil ul li {
    font-size: 22px;
    padding: 2px 0px;
}
.inner_wrp h2 {
    font-size: 28px;
    line-height: 34px;
}
.content_wrapper {
    float: none;
}
.before_img {
    max-width: 235px;
    height: 195px;
}
h3.call_number {
    font-size: 20px;
    word-spacing: 2px;
    letter-spacing: 0px;
}
.footer2 .menu_f {
    padding: 0px 53px;
}
ul.footer_logo li {
    margin-right: 12px;
}
.painting_section h5 {
    font-size: 19px;
}
.Estimates_wrapper h2 {
    font-size: 26px;
}
.free_quote_btn button.quote_btn {
    font-size: 20px;
    line-height: 20px;
}
.price {
    font-size: 27px;
}
.form_wrapper .input-div {
    max-width: 305px;
    margin-right: 12px;
}
.container-fluid.map {
    height: 400px;
}
body{
   overflow-x: hidden;
}

img.img-responsive.man{width:16%;}
.pricefilter-fixed {
     /*transform: translate(-12%, 0%);*/
         height: auto;
    width: 313px;
}

.estimates_right_fixed_div {
    width: auto!important;
    position: relative!important;
    top: 0px!important;
}
}

@media(max-width: 991px) {
p {
    line-height: 20px;
}
.navigation ul li {
    padding: 0px 14px;
}
.menu ul li a {
    font-size: 16px;
}
.navigation .top_deatil ul li{
    font-size: 16px;
}
.inner_wrp p {
    font-size: 18px;
    line-height: 26px;
}
.inner_wrp h2 {
    font-size: 21px;
    line-height: 27px;
}
.slider_img {
    padding-top: 30px;
}
.banner {
    padding-top: 0px;
}
.service_content {
    padding: 8px 15px;
}
.service_content h5 {
    font-size: 20px;
    line-height: 34px;
}
.w_arrow {
    right: -2px;
}
.our_service_box:nth-child(3) .w_arrow, .our_service_box:nth-child(4) .w_arrow {
    left: -1px;
}
.before_img {
    max-width: 180px;
    height: 150px;
}
.before_after_section .left.carousel-control {
    left: 0px;
}
.before_after_section .right.carousel-control {
    right: 0px;
}
.cta_section h3 {
    font-size: 24px;
}
#testimonial {
    width: 85%;
    margin: auto;
}
h3.call_number {
    line-height: 60px;
}
.footer_sec.footer3 {
    padding-left: 11px;
}
.footer_sec h5 {
    font-size: 16px;
}
.footer2 .menu_f {
    padding: 0px 8px;
}
.footer_sec.footer2 {
    width: 43%;
}
.footer_sec.footer1 {
    width: 32%;
}
ul.footer_logo li {
    margin-right: 5px;
}
img.bottom_footer_bg {
    top: -5px;
}
.banner .carousel-control {
    width: 40px;
    height: 50px;
    line-height: 50px;
    background-size: 100%;
}
.Estimates_wrapper h3 {
    font-size: 30px;
    line-height: 28px;
}
.Estimates_wrapper .price_estimate h5 {
    font-size: 23px;
}
.price {
    font-size: 22px;
    height: 60px;
    line-height: 12px;
}
.Estimates_wrapper h2 {
    font-size: 20px;
}
.painting_section h5 {
    font-size: 16px;
    padding: 25px 30px;
    letter-spacing: 1px;
}
.content_range{
    padding: 25px 30px;
}
.free_quote_btn button.quote_btn {
    font-size: 16px;
    line-height: 20px;
}
.form_wrapper .input-div {
    max-width: 234px;
    margin-right: 8px;
}
.bottom_footer_wrp p ,.website-url{
	font-size: 12px;
}
.website-url img{
	width: 50%;
}

.pricefilter-fixed {
    /*transform: translate(-10%, 0%);*/
    width: 240px;
}

.quote_btn.estimate_cost_slider {
    font-size: 14px;
        margin: 0px;
}


.free_quote_btn .quote_btn {
    font-size: 16px;
}

.pricefilter-fixed {
    top: auto;
    position: relative;
    right: auto;
    margin-top: 90px;
  /*  transform: translate(0%, 0%);*/
}

.estimates_right_fixed_div {
    width: auto!important;
    position: relative!important;
    top: 0px!important;
}

}

@media(max-width: 767px) {


.estimates_right_fixed_div {
 
    position: fixed!important;
    top: inherit!important;
    bottom: 0px !important;
    z-index: 999;
    width: 100% !important;
    left: 0px !important;
}

.Estimates_wrapper h1 {
    
    font-size: 22px;
}


.Estimates_right {
    margin-top: 0px;
}


.logo_wrapr {
    float: left;
    width: 100%;
}
a.logo {
    max-width: 110px;
    width: 100%;
    display: block;
    float: none;
    margin: auto;
}
.cta_section h3 a, .cta_section h3 span {
    color: #ed3e0f;
    display: block;
}
.services_rgt ul li {
    font-size: 14px;
    list-style: none;
    font-weight: 300;
    padding: 2px 0;
}
.navigation .menu {
    display: none;
}
.top_deatil {
    max-width: 100%;
    width: 100%;
    float: left;
}
.navigation .top_deatil ul li {
    font-size: 18px;
    text-align: center;
    padding-bottom: 20px;
}
.row-eq-height {
    display: block;
}
.banner .inner_wrp {
    text-align: center;
	padding-top: 35px;
}
.service_img {
    height: 232px;
}
.our_service_box {
    height: auto;
}
.our_service_box:nth-child(3) .service_img, .our_service_box:nth-child(4) .service_img {
    float: left;
    width: 100%;
}
.service_content {
    padding: 15px 15px;
    text-align: center;
}
.container-fluid.content_section {
    padding: 60px 0px;
    margin-top: 0px;
}
.content_wrapper {
    width: 100%;
    text-align: center;
    padding: 20px 15px;
}
.content_wrapper h4 {
    font-size: 26px;
    line-height: 36px;
}
img.img-responsive.man {
    display: none;
}
.before_after_section {
    padding: 40px 0px 0px;
}
.c_btn {
    background-position: center bottom;
}
.before_after_box {
    width: 100%;
    max-width: 360px;
    margin: auto;
}
.before_img {
    max-width: 50%;
    height: 150px;
    float: left;
}
.cta_section h3 {
    font-size: 22px;
    line-height: 28px;
}
#testimonial {
    width: 90%;
    margin: auto;
}
.testimonial h3 {
    font-size: 27px;
}
h3.call_number {
    line-height: 30px;
}
span.quote_btn {
    margin-left: 0px;
    margin-top: 10px;
}
.footer_sec.footer1,.footer_sec.footer2,.footer_sec.footer3 {
    width: 100%;
    border: none;
    float: left;
}
.footer_sec.footer2{
    padding:0px;
}
.footer_sec.footer3{
    text-align: center;
    padding-top: 30px;
}
ul.footer_logo {
    width: 100%;
}
ul.footer_logo li {
    margin-right: 0px;
    float: none;
}
ul.footer_logo li {
    margin-right: 0px;
    float: none;
}
ul.footer_logo li img {
    margin: 0px auto 30px;
    float: none;
}
ul.footer_logo li:last-child img {
    margin: 0px auto 10px;
}
ul.social_links {
    text-align: center;
}
ul.social_links li{
    margin: 0px 15px;
}
.footer2 .menu_f {
    padding: 20px 30px 0px;
    float: left;
    width: 100%;
    text-align: center;
}
.menu {
    max-width: 100%;
}
.footer_sec.footer3 p {
    background-position: left 2px;
    background-image: none !important;
    padding: 5px 0px !important;
}
.footer_sec h5 {
    font-size: 20px;
}
.banner .carousel-control {
    width: 32px;
    height: 42px;
    line-height: 42px;
    background-image: none;
    display: block;
    background-size: 100%;
}
.banner_content_wrp{
    width: 100%;
    position: relative;
}
img.bottom_footer_bg {
    top: -2px;
    width: auto;
}
img.top_bg {
    bottom: -2px;
    width: auto;
}
.service_text h3 {
    font-size: 25px;
    line-height: 40px;
}
.service_text p ,.inner_wrp p{
    font-size: 14px;
    line-height: 22px;
}
h3.call_number {
    font-size: 18px;
}
.Estimates_wrapper h3 {
    font-size: 22px;
    line-height: 24px;
}
.painting_section h5 {
    display: block;
}
.Estimates_wrapper {
    padding: 40px 0px 40px;
    background-color: #f4f3f3;
}
.container-fluid.map {
    height: 300px;
}
.btn-default {
    max-width: 100%;
}
.container-fluid.contact_wrapper{
    padding: 40px 0px;
}
.form-group {
    margin-bottom: 0px;
}
.form_wrapper .input-div {
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
}
.services_lft_img {
    height: 300px;
}
.services_rgt {
    padding: 25px 15px;
    text-align: center;
}
.our_services.inner img.shadow {
    bottom: 19px;
}
.bottom_footer_wrp p ,.website-url{
    text-align: center;
}
img.img-responsive.arrow {
    margin: 20px auto;
}
.container-fluid.our_services {
    background-size: cover;
}
#testimonial:before {
    left: -30px;
}
#testimonial:after {
    right: -30px;
}
body.admin-bar #wprmenu_bar {
    top: 46px;
    z-index: 9999 !important;
}
.our_services img.shadow {
    bottom: -24px;
}
.bottom_footer_wrp p ,.website-url{
	font-size: 14px;
}
.website-url img{
	width: auto;
}
img.top_bg{
   display: none;
}
.inner_banner {
    background-size: 100% 150%;
    background-repeat: no-repeat;
}



/*.pricefilter-fixed > .free_quote_btn {
    display: none;
}
.pricefilter-fixed > .price_estimate > p {
    display: none;
}
.pricefilter-fixed > .price_estimate {
    background: #464646;
    padding: 0px;
    margin: 0px;
}
*/





.estimated-price-popup-content-main {
    margin-top: 100px;
}

.free_quote_btn .quote_btn {
    font-size: 14px;
        margin-top: 0px;
}
.Estimates_wrapper .price_estimate h5 {  padding: 10px;}
p#before_after_selecting_text {   display: none;}
.price_estimate {    padding: 1px 0;}
.price {  margin: 10px auto;}
#ssttbutton { left: 0;}



}






@media(max-width: 568px) {

.modal-dialog.estimated-modal-popup-main-div {
    float: left;
    padding: 0px;
}


.estimated-price-popup-content-main .estimated-cost-value-text-main span {
    margin-bottom: 10px;
    text-align: center;
}

.form-group textarea {
    max-height: 100px;
    height: auto;
}

.estimated-price-popup-content-heading {
    padding: 0px 0px 20px;
    text-align: center;
}
.estimated-price-popup-content-heading h3 {
        font-size: 18px;
}

.estimated-cost-value-text-main {
    text-align: center;
    display: block;
}


.estimated-cost-value-text-main div, .estimated-cost-value-text-main p { 

float: none;
display: inline-block; }

}


@media(max-width: 375px) {

.before_img {
    height: 130px;
}
.cta_section h3 {
    font-size: 18px;
    line-height: 25px;
}
.painting_section h5 {
    padding: 25px 20px;
}
.content_range{
    padding: 25px 20px;
}
#testimonial:before {
    left: -25px;
}
#testimonial:after {
    right: -25px;
}
img.top_bg {
    bottom: -7px;
}
}
@media(max-width: 320px){
.our_services img.shadow {
    display: none;
}
}